#2262 closed task (fixed)

provide pgAdmin4 instead of pgAdmin III

Reported by: astrid_emde Owned by: osgeolive@…
Priority: major Milestone: OSGeoLive14.0
Component: OSGeoLive Keywords: pgadmin4
Cc: osgeolive@…

Description

Change history (6)

comment:1 Changed 14 months ago by astrid_emde

pgadminIII runs into errors when you try to open schema public and crashes when you try to open an editor window.

We should update to pgadmin4 and skip pgadminIII

comment:2 Changed 14 months ago by kalxas

I have just uploaded pgadmin4 package on staging ppa, but looks like it has quite some dependencies to make it work.

comment:3 Changed 14 months ago by kalxas

Cc: osgeolive@… added
Keywords: pgadmin4 added
Milestone: OSGeoLive14.0
Priority: normalmajor

comment:4 Changed 12 months ago by kalxas

pgadmin4 debian package now available in our ppa

comment:5 Changed 12 months ago by kalxas

pgadmin4 tested with apt install pgadmin4 and seems to work fine.

comment:6 Changed 12 months ago by kalxas

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.